<!DOCTYPE html>
<html>
<head>
	<title>KYLE HANAGAMI</title>
	 <link rel="icon" href="https://static1.squarespace.com/static/54ab1e85e4b0f3612b2209a0/t/5535ab84e4b07fe01de67a9b/favicon.ico" type="image/png">
</head>
<style type="text/css">
	body{
		margin: 0;
		
	}

	section{
		height:110vh;
		width:auto;
	}
	.entrance{
		background-image:url("./1.png");
		background-attachment: fixed;
		background-repeat: no-repeat;
		background-position: center;
 		background-size: cover;
  		position: relative;
  		 display: block;
  margin-left: auto;
  margin-right: auto;

	}
	.philosophy{
		background-image: url("./phil.png");
		background-attachment: fixed;
		background-repeat: no-repeat;
		background-position: center;
 		background-size: cover;
  		position: relative;
	}
	.ie{
		background-image: url("./ie.png");
		background-attachment: fixed;
		background-repeat: no-repeat;
		background-position: center;
 		background-size: cover;
  		position: relative;
	}
	.findyou{
		background-image: url("./bg3.png");
		background-attachment: fixed;
		background-repeat: no-repeat;
		background-position: center;
 		background-size: cover;
  		position: relative;
	}
	.top{
		width: auto;
		height:25vh;
		font-size: 12px;
		font-family: "Bookman Old Style";
		color:#fff;
		letter-spacing: 2px;

	}
	.top-left{
		display: flex;
		position: relative;
		text-align: left;
		display: inline-block;
		padding:15px 60px ;
	}
	.top-right{
		display: inline-block;
		text-align: right;
		padding:15px 8px 15px 150px
	}
	.top-item{
		display: inline-block;
		margin: 8px;
	}
	p{
		font-size: 60px;
		color:#fff;
		font-family: "Bookman Old Style";
		letter-spacing: 20px;
		line-height: 20px;
		text-align: center;
	}
	span{
		border:solid;
		border-color: #fff;
		border-right: -200px;
		color:#fff;
		border-width: 1.5px;
		display: flex;
		border-radius: -3px;
		padding:10px 20px;
		margin:0 450px;
		justify-content: center;
	}
	.philosophy{
		font-size: 12px;
		color:#fff;
		font-family: "Bookman Old Style";
		letter-spacing: 2px;
		line-height: 30px;
		align-items: center;
		justify-content: center;
		text-align: center;
		display: flex;
	}
	.para{
		margin-top: 0;
		text-align: center;
		align-items: center;
		justify-content: center;
		text-align: center;
		display: flex;
		}
</style>
<body>

<!--This is the begining-->

	<section class="entrance">
		<div class="top">
			<div class="top-left">KYLE HANAGAMI</div>
			<div class="top-right">
				<div class="top-item">ABOUT</div>
				<div class="top-item">MY WORK</div>
				<div class="top-item">MAKING MOVES</div>
				<div class="top-item">SCHEDULE</div>
				<div class="top-item">BLOG</div>
				<div class="top-item">BUY</div>
				<div class="top-item">BOOKING</div>
			</div>
		</div>
		<div>
			<p>HELLO.</p>
			<p>I'M KYLE </p>
			<p>HANAGAMI.</p>
			<span>VIEW MY WORK</span>
		</div>
	</section>
<!--philosophy start here-->

	<section class="philosophy">
		<div>
			<p>PHILOSOPHY</p>
			<p1 class="para">DANCE STARTED WITH THE PEOPLE AND SHOULD END WITH THE PEOPLE.</p1>
			<p1 class="para">ONCE THE MASSES CAN APPRECIATE MY WORK AS MUCH AS DANCERS,</p1>
			<p1 class="para">CHOREOGRAPHERS, AND DIRECTORS DO, I KNOW THAT I'VE DONE MY JOB.</p1>
		</div>
	</section>

<!--industrial experience start here-->

	<section class="ie"></section>

<!--find you start here-->

	<section class="findyou"></section>

<!--exit start here-->

	<section class="exit"></section>
	
<!--This is the end-->
	</section>



</body>
</html>